chocobusi - Bug #309
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Loc theo status tra vé duplicate review item

08/16/2024 11:00 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Loc theo status

0 Két qua hién tai:
3. Hién thj duplicate review item

0 Két qua mong mudn:
3. Hién thj review item tuong (rng

History

#1 - 08/16/2024 08:00 PM - Nguyén Tra
- File 54.png added

#2 - 08/19/2024 12:26 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/19/2024 08:06 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/21/2024 06:35 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files
